[Desktop Entry]
<<<<<<< HEAD
_Name=Blueman Applet
_Comment=Blueman Bluetooth Manager
=======
Name=Blueman Applet
Comment=Blueman Bluetooth Manager
>>>>>>> upstream/master
Icon=blueman
Exec=blueman-applet
Terminal=false
Type=Application
Categories=
